# Send message with file This endpoint allows, through a valid token, sending and associating messages with attached image files to the claim. **POST** `/post-purchase/v1/claims/{claim_id}/actions/send-message` ## Request parameters ### Path - `claim_id` (number, required) Claim ID. Unique identifier used to reference a specific claim in the system, essential for tracking and managing these claims. ### Query - `application_id` (string, optional) This is the client unique identificator who initiated the claim. - `receiver_role` (string, required) Person to whom the message associated with the claim will be sent. - `message` (string, required) Text of the message to be associated with the claim. - `attachments` (string, optional) Image file attached to the message that will be associated with the claim. ## Response parameters This endpoint has no response body. ## Request example ### cURL ```bash curl -X POST \ 'https://api.mercadopago.com/post-purchase/v1/claims/{claim_id}/actions/send-message?application_id=' \ -H 'Content-Type: application/json' \ -H 'Authorization: Bearer ' \ -d '{ "receiver_role": "respondent", "message": "Mensaje de prueba", "attachments": "WhatsApp-Image-2020-09-22.jpeg" }' ```